// utils/cssVars.js
export function updateCssVar(name, value, el) {
  // if (!import.meta.client) return;
  const target = el?.$el || el || document.documentElement;
  target.style.setProperty(name, value);
}
